package com.example.infiniteLoop.parkingo;

import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;

public class wallets extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_wallets);
        //TextView wdraw= findViewById(R.id.wdraw_txt);
        //userInfo uinfo=userInfo.getInstance();

        //wdraw.setText(uinfo.getName());

    }
}
